DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# LnGamma

mathematical function

## SYNOPSIS

dip_Error dip_LnGamma ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the natural logarithm of the gamma function of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`BesselJ0`, `BesselJ1`, `BesselJN`, `BesselY0`, `BesselY1`, `BesselYN`, `Erf`, `Erfc`, `Sinc`